
.posgauche {height : 350px; margin-left : 200px;}

.posdroite {height : 350px;}

.posgauche2 {height : 350px; }

.posdroite2 {height : 350px; margin-left : 300px;}

.pagentiere {position : absolute; width : 1490px; height : 7590px; top : 180px;
			 background-image : url("Dossier_Images/Peau E.jpg"); }